#include "aboutdlg.h"
#include "ui_aboutdlg.h"
#include "globaldefine.h"
AboutDlg::AboutDlg(QWidget *parent) :
    LoQDialog(parent),
    ui(new Ui::AboutDlg)
{
    ui->setupUi(this);
    ui->label_2->setText(APP_VERSION);
#ifdef MACRO_YUANHENG_VERSION
    ui->label_3->setVisible(false);
#endif
}

AboutDlg::~AboutDlg()
{
    delete ui;
}
